Subject: Re: What's cooking in git.git (Dec 2010, #06; Tue, 21)

From: Joshua Jensen <[email-masked]>
Date: Fri, 24 Dec 2010 13:02:12 -0700

----- Original Message -----
From: Junio C Hamano
Date: 12/24/2010 12:23 PM
> Joshua Jensen<[email-masked]>  writes:
>
>> Having said that, I have had 100 people using the jj/icase-directory
>> series on Windows daily for 4 months now without issue.  Prior to
>> that, a majority of the series had been used for a full year by a
>> dozen people....
> Just to make sure nobody misunderstood me, what I was proposing to put on
> hold was not the "case insensitivity" work of yours, which is already
> scheduled to be part of the coming release.
Ah.  I completely misinterpreted your statement.

Well, that's exciting.  After it goes live, I'll have some more case 
insensitivity patches forthcoming for discussion.

-Josh